ruby-svn-devel-1.10.6-2.mga8.x86_64.rpm


Advertisement

Description

ruby-svn-devel - Subversion headers/libraries for development

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package filename ruby-svn-devel-1.10.6-2.mga8.x86_64.rpm
Package name ruby-svn-devel
Package version 1.10.6
Package release 2.mga8
Package architecture x86_64
Package type rpm
Category Development/Ruby
Homepage http://subversion.apache.org/
License Apache License
Maintainer -
Download size 8.25 KB
Installed size unknown
This package contains the header files and linker scripts for
subversion libraries using perl.

Alternatives

Package Version Architecture Repository
ruby-svn-devel-1.10.6-2.mga8.i586.rpm 1.10.6 i586 Mageia Core
ruby-svn-devel - - -

Requires

Name Value
devel(libapr-1(64bit)) -
devel(libm(64bit)) -
devel(libruby(64bit)) -
devel(libsvn_client-1(64bit)) -
devel(libsvn_delta-1(64bit)) -
devel(libsvn_subr-1(64bit)) -
devel(libsvn_wc-1(64bit)) -
ruby-svn == 2:1.10.6

Provides

Name Value
devel(libsvn_swig_ruby-1(64bit)) -
ruby-svn-devel == 2:1.10.6-2.mga8
ruby-svn-devel(x86-64) == 2:1.10.6-2.mga8

Conflicts

Name Value
subversion-devel < 2:1.6.17-2

Obsoletes

Name Value
ruby-svn-devel < 2:1.5.2-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package ruby-svn-devel-1.10.6-2.mga8.x86_64.rpm
Source Package subversion-1.10.6-2.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ruby-svn-devel rpm package:
    # urpmi ruby-svn-devel

Files

Path
/usr/lib64/libsvn_swig_ruby-1.so

Changelog

2019-08-26 - tmb <tmb> 2:1.10.6-2.mga8
+ Revision: 1432756
- rebuild for perl 5.30
2019-07-25 - kekepower <kekepower> 2:1.10.6-1.mga8
+ Revision: 1423931
- Update to version 1.10.6
2019-01-12 - kekepower <kekepower> 2:1.10.4-1.mga7
+ Revision: 1355502
- Update to version 1.10.4
2018-10-16 - kekepower <kekepower> 2:1.10.3-1.mga7
+ Revision: 1320893
- Update to version 1.10.3
2018-09-03 - tv <tv> 2:1.10.2-5.mga7
+ Revision: 1256492
- rely on filetriggers for info system (mga#23482)
2018-08-20 - daviddavid <daviddavid> 2:1.10.2-4.mga7
+ Revision: 1252980
- really fix serf-2 dependency in libsvn_ra_serf.pc file
2018-08-20 - daviddavid <daviddavid> 2:1.10.2-3.mga7
+ Revision: 1252938
- fix serf-2 dependency in libsvn_ra_serf.pc file
2018-08-05 - wally <wally> 2:1.10.2-2.mga7
+ Revision: 1247804
- install perl modules only to %perl_vendorarch
+ tmb <tmb>
- update to 1.10.2
- rebuild for perl 5.28
2018-04-15 - kekepower <kekepower> 2:1.10.0-1.mga7
+ Revision: 1218819
- BR libsecret-1
- Update to version 1.10.0
- Rediffed patch
2018-01-01 - pterjan <pterjan> 2:1.9.7-5.mga7
+ Revision: 1188716
- Rebuild for Ruby 2.5

See Also

Package Description
ruby-syntax-1.2.2-2.mga7.noarch.rpm Syntax is Ruby library for performing simple syntax highlighting
ruby-syntax-doc-1.2.2-2.mga7.noarch.rpm Documentation for ruby-syntax
ruby-systemu-2.6.5-2.mga7.noarch.rpm Universal capture of stdout and stderr and handling of child process pid
ruby-systemu-doc-2.6.5-2.mga7.noarch.rpm Documentation for ruby-systemu
ruby-temple-0.8.0-2.mga7.noarch.rpm Template compilation framework in Ruby
ruby-temple-doc-0.8.0-2.mga7.noarch.rpm Documentation for ruby-temple
ruby-term-ansicolor-1.7.1-1.mga7.noarch.rpm Ruby library that colors strings using ANSI escape sequences
ruby-term-ansicolor-doc-1.7.1-1.mga7.noarch.rpm Documentation for ruby-term-ansicolor
ruby-test-spec-0.10.0-14.mga7.noarch.rpm A Behaviour Driven Development interface for Test::Unit
ruby-test-spec-doc-0.10.0-14.mga7.noarch.rpm Documentation for ruby-test-spec
ruby-test-unit-3.2.7-20.mga7.noarch.rpm test/unit compatible API testing framework
ruby-test-unit-notify-1.0.4-2.mga7.noarch.rpm A test result notify extension for Test::Unit
ruby-test-unit-notify-doc-1.0.4-2.mga7.noarch.rpm Documentation for ruby-test-unit-notify
ruby-test_construct-2.0.1-3.mga7.noarch.rpm Creates temporary files and directories for testing
ruby-test_construct-doc-2.0.1-3.mga7.noarch.rpm Documentation for ruby-test_construct
Advertisement
Advertisement